{
  "dogu": {
    "Odogu_KousokuKijyouiChair_photo_ver": "拘束椅子",
    "Odogu_VirginRoad_photo_ver": "バージンロード",
    "neirobo": "ロボねい人形",
    "Odogu_ClassRoomDesk_photo_ver": "教室机",
    "Odogu_ClassRoomChair_photo_ver": "教室椅子",
    "Odogu_TrumpTowerSmall_photo_ver": "トランプタワー(小)",
    "Odogu_TrumpTowerBig_photo_ver": "トランプタワー",
    "Odogu_VVLight_photo_ver": "Wライト",
    "Odogu_OXCamera_photo_ver": "OXカメラ",
    "Odogu_HandCameraVV_photo_ver": "レトロカメラ",
    "Odogu_PC_photo_ver": "PC",
    "Odogu_PC_Monitor_photo_ver": "モニター",
    "Odogu_PC_Keyboard_photo_ver": "キーボード",
    "Odogu_PC_Mouse_photo_ver": "マウス",
    "Odogu_MaidRoomBook001_photo_ver": "参考書A",
    "Odogu_MaidRoomBook002_photo_ver": "参考書B",
    "Odogu_MaidRoomBook003_photo_ver": "参考書C",
    "Odogu_MaidRoomBook004_photo_ver": "参考書D",
    "Odogu_MaidRoomBook005_photo_ver": "参考書E",
    "Odogu_Pen_photo_ver": "ペン(桃)",
    "Odogu_Pen_Black_photo_ver": "ペン(黒)",
    "Odogu_Pen_Brown_photo_ver": "ペン(茶)",
    "Odogu_Pen_Green_photo_ver": "ペン(緑)",
    "Odogu_Enpitsu_photo_ver": "鉛筆(緑)",
    "Odogu_Enpitsu_Black_photo_ver": "鉛筆(黒)",
    "Odogu_Enpitsu_Red_photo_ver": "鉛筆(赤)",
    "Odogu_Keshigomu_photo_ver": "消しゴム(青)",
    "Odogu_Keshigomu_Purple_photo_ver": "消しゴム(紫)",
    "Odogu_Keshigomu_Yellow_photo_ver": "消しゴム(黄)",
    "Odogu_StickNori_photo_ver": "スティック糊",
    "Odogu_Condom_Close_photo_ver": "コンドーム(閉)",
    "Odogu_Condom_Open_photo_ver": "コンドーム(開)",
    "Odogu_Condom_Pack_photo_ver": "コンドーム(袋)",
    "Odogu_SalonSofa_long_photo_ver": "ソファー",
    "Odogu_SalonSofa_4P_photo_ver": "ソファー(大)",
    "Odogu_Girochin_A_photo_ver": "ギロチン",
    "Odogu_SankakuMokuba_photo_ver": "三角木馬",
    "Odogu_SMRoom2_SankakuMokuba_photo_ver": "三角木馬2",
    "Odogu_Kousokudai_photo_ver": "拘束台",
    "Odogu_XmasTreeMini_photo_ver": "クリスマスツリー",
    "Odogu_KadomatsuMini_photo_ver": "門松",
    "Odogu_Kitchen_photo_ver": "キッチン",
    "Odogu_TableFlower_photo_ver": "花とテーブル",
    "Odogu_Kadou_photo_ver": "華道",
    "Odogu_Dresser_photo_ver": "ドレッサー",
    "Odogu_ClassRoomDesk": "教室机",
    "Odogu_KadouChair_photo_ver": "華道椅子",
    "Odogu_DresserChair_photo_ver": "ドレッサー椅子",
    "Odogu_MaidRoomChair_photo_ver": "メイド部屋椅子",
    "Odogu_PublicToiletBenki_photo_ver": "ベンキ",
    "Odogu_Sukebeisu_photo_ver": "スケベ椅子",
    "Odogu_Mat_photo_ver": "マット",
    "Odogu_Seikaku_Tsundere": "ツンデレ",
    "Odogu_Seikaku_Jyunshin": "純真",
    "Odogu_Seikaku_Cool": "クール",
    "Odogu_Manaita_photo_ver": "まな板",
    "Odogu_Nabe_photo_ver": "鍋",
    "Odogu_NoteBook_photo_ver": "ノート",
    "Odogu_Sankousyo_photo_ver": "参考書",
    "Odogu_Sentaku_Kago_photo_ver": "洗濯かご",
    "Odogu_Sentaku_Towel_photo_ver": "重ねたタオル",
    "Odogu_Sentakumono_photo_ver": "洗濯物",
    "Odogu_SalonScreen_photo_ver": "スクリーン",
    "Odogu_WineGlass_photo_ver": "ワイングラス",
    "Odogu_SalonSofa_small_photo_ver": "ソファー(小)",
    "Odogu_Seikaku_Tsundere_photo_ver": "ツンデレ",
    "Odogu_Seikaku_Jyunshin_photo_ver": "純真",
    "Odogu_Seikaku_Cool_photo_ver": "クール",
    "Megane001_z2_Scenario_Model": "メガネ",
    "nei_photo_ver": "ねい人形",
    "neirobo_photo_ver": "ロボねい人形",
    "Odogu_SimpleTable": "テーブル",
    "Odogu_DildoBox": "ディルドボックス",
    "PlayAreaOut": "プレイエリア外",
    "DesktopScreen": "デスクトップスクリーン",
    "Odogu_ChuukaSet_chahan_photo_ver": "チャーハン",
    "Odogu_ChuukaSet_gyouza_photo_ver": "餃子",
    "Odogu_ChuukaSet_mabo_photo_ver": "麻婆豆腐",
    "Odogu_ChuukaSet_tea_photo_ver": "お茶",
    "Odogu_WasyokuSet_gohan_photo_ver": "ご飯",
    "Odogu_WasyokuSet_hashi_photo_ver": "箸",
    "Odogu_WasyokuSet_misoshiru_photo_ver": "味噌汁",
    "Odogu_WasyokuSet_nimono_photo_ver": "煮物",
    "Odogu_WasyokuSet_ocha_photo_ver": "緑茶",
    "Odogu_YousyokuSet_ChickenRice_photo_ver": "チキンライス",
    "Odogu_YousyokuSet_Coffee_photo_ver": "コーヒー",
    "Odogu_YousyokuSet_CornSoup_photo_ver": "コーンスープ",
    "Odogu_YousyokuSet_Hamburg_photo_ver": "ハンバーグ",
    "Odogu_YousyokuSet_SakiwareSpoon_photo_ver": "先割れスプーン",
    "Odogu_PR_Table_photo_ver": "テーブル",
    "Odogu_PR_Table_Chuuka_photo_ver": "中華テーブル",
    "Odogu_PR_Table_Wasyoku_photo_ver": "和食テーブル",
    "Odogu_PR_Table_Yousyoku_photo_ver": "洋食テーブル",
    "Odogu_LongDaiza_photo_ver": "エッチする時の台",
    "BGodogu_vf_kanban_ok": "",
    "BGodogu_vf_kanban_saibai": "",
    "BGodogu_vf_kanban_taiki": "",
    "BGodogu_vf_radio": "ラジオ",
    "BGodogu_villa_coffeemaker": "コーヒーメーカー",
    "BGodogu_villa_reizouko": "冷蔵庫",
    "BGodogu_villa_winecellar": "ワインセラー",
    "Odogu_StandMike": "スタンドマイク",
    "Odogu_StandMikeBase": "スタンドマイクベース",
    "photo_ver/Odogu_Umeko_Mike_photo_ver": "コアラマイク",
    "Odogu_HeroineChair_muku": "無垢椅子",
    "Odogu_HeroineChair_mazime": "真面目椅子",
    "Odogu_HeroineChair_rindere": "凛デレ椅子",
    "Odogu_HeroineChair_tsumdere": "ツンデレ椅子",
    "Odogu_HeroineChair_cooldere": "クーデレ椅子",
    "Odogu_HeroineChair_junshin": "純真椅子",
    "photo_ver/Odogu_Etoile_Chair_photo_ver": "ふかふかチェア",
    "Odogu_LoveSofa": "ラブソファー",
    "Odogu_TabletPC": "タブレットPC",
    "Odogu_Styluspen_black": "スタイラスペン(黒)",
    "Odogu_Styluspen_white": "スタイラスペン(白)",
    "Odogu_Styluspen_red": "スタイラスペン(赤)",
    "Odogu_Styluspen_blue": "スタイラスペン(青)",
    "Odogu_Styluspen_yellow": "スタイラスペン(黄)",
    "Odogu_Styluspen_green": "スタイラスペン(緑)",
    "Odogu_Omurice1": "オムライス1",
    "Odogu_Omurice3": "オムライス3",
    "Odogu_OmuriceH": "オムライスH",
    "Odogu_OmuriceKao1": "オムライス顔1",
    "Odogu_OmuriceKao2": "オムライス顔2",
    "Odogu_OmuriceOppai": "オムライスおっぱい",
    "Odogu_AcquaPazza": "アクアパッザ",
    "Odogu_Sandwich": "サンドイッチ",
    "Odogu_vichyssoise": "スープ",
    "Odogu_BirthdayCake": "バースデーケーキ",
    "Odogu_Shortcake": "ショートケーキ",
    "Odogu_MontBlanc": "モンブラン",
    "Odogu_Pafe": "パフェ",
    "Odogu_Smoothie_Red": "スムージー・赤",
    "Odogu_Smoothie_Green": "スムージー・緑",
    "Odogu_Cocktail_Red": "カクテル・赤",
    "Odogu_Cocktail_Blue": "カクテル・青",
    "Odogu_Cocktail_Yellow": "カクテル・黄",
    "Odogu_Coffiecup": "コーヒーカップ",
    "Odogu_WineBottle(cap_off)": "ワインボトル",
    "Odogu_WineBottle(cap_on)": "ワインボトル(蓋)",
    "Odogu_Jyouro": "如雨露",
    "Odogu_Planter_Red": "プランター(赤)",
    "Odogu_Planter_Lightblue": "プランター(青)",
    "Odogu_MariGold": "マリーゴールド",
    "Odogu_CasinoChip_10": "カジノチップ10",
    "Odogu_CasinoChip_100": "カジノチップ100",
    "Odogu_CasinoChip_1000": "カジノチップ1000",
    "Odogu_CardShooter": "カードシューター",
    "Odogu_CardsDeck": "カードデッキ",
    "Odogu_Card_s1": "カード・スペードA",
    "Odogu_Card_s2": "カード・スペード2",
    "Odogu_Card_s3": "カード・スペード3",
    "Odogu_Card_s4": "カード・スペード4",
    "Odogu_Card_s5": "カード・スペード5",
    "Odogu_Card_s6": "カード・スペード6",
    "Odogu_Card_s7": "カード・スペード7",
    "Odogu_Card_s8": "カード・スペード8",
    "Odogu_Card_s9": "カード・スペード9",
    "Odogu_Card_s10": "カード・スペード10",
    "Odogu_Card_s11": "カード・スペードJ",
    "Odogu_Card_s12": "カード・スペードQ",
    "Odogu_Card_s13": "カード・スペードK",
    "Odogu_Card_h1": "カード・ハートA",
    "Odogu_Card_h2": "カード・ハート2",
    "Odogu_Card_h3": "カード・ハート3",
    "Odogu_Card_h4": "カード・ハート4",
    "Odogu_Card_h5": "カード・ハート5",
    "Odogu_Card_h6": "カード・ハート6",
    "Odogu_Card_h7": "カード・ハート7",
    "Odogu_Card_h8": "カード・ハート8",
    "Odogu_Card_h9": "カード・ハート9",
    "Odogu_Card_h10": "カード・ハート10",
    "Odogu_Card_h11": "カード・ハートJ",
    "Odogu_Card_h12": "カード・ハートQ",
    "Odogu_Card_h13": "カード・ハートK",
    "Odogu_Card_d1": "カード・ダイヤA",
    "Odogu_Card_d2": "カード・ダイヤ2",
    "Odogu_Card_d3": "カード・ダイヤ3",
    "Odogu_Card_d4": "カード・ダイヤ4",
    "Odogu_Card_d5": "カード・ダイヤ5",
    "Odogu_Card_d6": "カード・ダイヤ6",
    "Odogu_Card_d7": "カード・ダイヤ7",
    "Odogu_Card_d8": "カード・ダイヤ8",
    "Odogu_Card_d9": "カード・ダイヤ9",
    "Odogu_Card_d10": "カード・ダイヤ10",
    "Odogu_Card_d11": "カード・ダイヤJ",
    "Odogu_Card_d12": "カード・ダイヤQ",
    "Odogu_Card_d13": "カード・ダイヤK",
    "Odogu_Card_c1": "カード・クラブA",
    "Odogu_Card_c2": "カード・クラブ2",
    "Odogu_Card_c3": "カード・クラブ3",
    "Odogu_Card_c4": "カード・クラブ4",
    "Odogu_Card_c5": "カード・クラブ5",
    "Odogu_Card_c6": "カード・クラブ6",
    "Odogu_Card_c7": "カード・クラブ7",
    "Odogu_Card_c8": "カード・クラブ8",
    "Odogu_Card_c9": "カード・クラブ9",
    "Odogu_Card_c10": "カード・クラブ10",
    "Odogu_Card_c11": "カード・クラブJ",
    "Odogu_Card_c12": "カード・クラブQ",
    "Odogu_Card_c13": "カード・クラブK",
    "Odogu_Card_joker": "カード・ジョーカー"
  },
  "particles": {
    "Salon:63": "ステージライト(赤)",
    "Salon:65": "ステージライト(黄)",
    "Salon:69": "ステージライト(青)",
    "Salon_Entrance:3": "ドア(左)",
    "Salon_Entrance:4": "ドア(右)",
    "Salon_Entrance:1": "ホールドア(左)",
    "Salon_Entrance:2": "ホールドア(右)",
    "Salon_Entrance:0": "エントランス(扉無し)",
    "Pool:26": "水面",
    "Shitsumu:23": "執務室(外・昼)",
    "Shitsumu_Night:23": "執務室(外・夜)",
    "OutletPark:54": "青空",
    "HoneymoonRoom:102": "夜景",
    "mirror1": "鏡",
    "mirror2": "鏡(縦長)",
    "mirror3": "鏡(メイド部屋用)",
    "Mob_Man_Stand001": "モブ男1",
    "Mob_Man_Stand002": "モブ男2",
    "Mob_Man_Stand003": "モブ男3",
    "Mob_Man_Sit001": "モブ男1 座り",
    "Mob_Man_Sit002": "モブ男2 座り",
    "Mob_Man_Sit003": "モブ男3 座り",
    "Mob_Girl_Stand001": "モブ女1",
    "Mob_Girl_Stand002": "モブ女2",
    "Mob_Girl_Stand003": "モブ女3",
    "Mob_Girl_Sit001": "モブ女1 座り",
    "Mob_Girl_Sit002": "モブ女2 座り",
    "Mob_Girl_Sit003": "モブ女3 座り",
    "p_dance_star_photo_ver": "星",
    "p_kamihubuki_photo_ver": "紙吹雪",
    "p_mizu001_photo_ver": "水",
    "p_powder_snow2_photo_ver": "粉雪2",
    "p_powder_snow_photo_ver": "粉雪",
    "p_smoke_dance_photo_ver": "煙",
    "p_soap_bubble01_photo_ver": "泡(空間)",
    "p_soap_bukubuku_photo_ver": "泡",
    "p_soap_photo_ver": "手元の泡",
    "p_steam001_photo_ver": "湯気1",
    "p_steam002_photo_ver": "スチーム",
    "p_steam_black_photo_ver": "スチーム(黒)",
    "p_yuge_large_photo_ver": "湯気2",
    "Particle/pLineP02": "ライン：ハート",
    "Particle/pLineY": "ライン：星",
    "Particle/pLine_act2": "星2",
    "Particle/pstarY_act2": "流れ星",
    "Particle/pHeart01": "ハート"
  },
  "items": {
    "accanl,accAnl_AnalVibe_I_.menu": "後：アナルバイブ",
    "accanl,accAnl_Photo_NomalVibe_I_.menu": "後：バイブ",
    "accanl,accAnl_Photo_VibeBig_I_.menu": "後：太バイブ",
    "accanl,accAnl_Photo_VibePink_I_.menu": "後：ピンクバイブ",
    "accvag,accVag_VibeBig_I_.menu": "前：太バイブ",
    "accvag,accVag_VibePink_I_.menu": "前：ピンクバイブ",
    "accvag,accVag_Vibe_I_.menu": "前：バイブ",
    "handitem,HandItemH_SoutouVibe_I_.menu": "双頭バイブ",
    "handitem,HandItemL_Cracker_I_.menu": "クラッカー",
    "handitem,HandItemL_Dance_Hataki_I_.menu": "ダンスハタキ",
    "handitem,HandItemL_Dance_Mop_I_.menu": "ダンスモップ",
    "handitem,HandItemL_Dance_Zoukin_I_.menu": "ダンス雑巾",
    "handitem,HandItemL_Etoile_Saucer_I_.menu": "ティーソーサー",
    "handitem,HandItemL_Karte_I_.menu": "カルテ",
    "handitem,HandItemL_Katuramuki_Daikon_I_.menu": "桂むき大根",
    "handitem,HandItemL_Kozara_I_.menu": "小皿",
    "handitem,HandItemL_Sara_I_.menu": "皿",
    "handitem,HandItemL_Shisyuu_I_.menu": "刺繍",
    "handitem,HandItemL_Teasaucer_I_.menu": "ティーソーサー",
    "handitem,HandItemR_AnalVibe_I_.menu": "アナルバイブ",
    "handitem,HandItemR_Book_I_.menu": "本",
    "handitem,HandItemR_Chu-B_Lip_I_.menu": "Chu-B Lip",
    "handitem,HandItemR_Chusyaki_I_.menu": "注射器",
    "handitem,HandItemR_Etoile_Teacup_I_.menu": "ティーカップ",
    "handitem,HandItemR_Hari_I_.menu": "針",
    "handitem,HandItemR_Hataki_I_.menu": "ハタキ",
    "handitem,HandItemR_Houchou_I_.menu": "包丁",
    "handitem,HandItemR_Houki_I_.menu": "ほうき",
    "handitem,HandItemR_Menu_I_.menu": "メニュー表",
    "handitem,HandItemR_Mimikaki_I_.menu": "耳かき",
    "handitem,HandItemR_Mop_I_.menu": "モップ",
    "handitem,HandItemR_Nei_Heartful_I_.menu": "ハートフルねい人形",
    "handitem,HandItemR_Otama_I_.menu": "おたま",
    "handitem,HandItemR_Pen_I_.menu": "ペン",
    "handitem,HandItemR_Puff_I_.menu": "パフ",
    "handitem,HandItemR_Rip_I_.menu": "リップ",
    "handitem,HandItemR_Shaker_I_.menu": "シェイカー",
    "handitem,HandItemR_SmartPhone_I_.menu": "スマートフォン",
    "handitem,HandItemR_Sponge_I_.menu": "スポンジ",
    "handitem,HandItemR_Teacup_I_.menu": "ティーカップ",
    "handitem,HandItemR_Ukiwa_I_.menu": "浮き輪",
    "handitem,HandItemR_Usuba_Houchou_I_.menu": "薄刃包丁",
    "handitem,HandItemR_VibeBig_I_.menu": "太バイブ",
    "handitem,HandItemR_VibePink_I_.menu": "ピンクバイブ",
    "handitem,HandItemR_Vibe_I_.menu": "バイブ",
    "handitem,HandItemR_Wholecake_I_.menu": "ホールケーキ",
    "handitem,HandItemR_WineBottle_I_.menu": "ワインボトル",
    "handitem,HandItemR_WineGlass_I_.menu": "ワイングラス",
    "handitem,HandItemR_Zoukin2_I_.menu": "雑巾",
    "handitem,handitemr_racket_I_.menu": "ラケット",
    "kousoku_lower,KousokuL_BathTowel_I_.menu": "バストレイ",
    "kousoku_upper,KousokuU_SMRoom2_Haritsuke_I_.menu": "磔台2",
    "kousoku_upper,KousokuU_SMRoom_Haritsuke_I_.menu": "磔台",
    "kousoku_upper,KousokuU_TekaseOne_I_.menu": "手枷1",
    "kousoku_upper,KousokuU_TekaseTwo_I_.menu": "手枷2",
    "kousoku_upper,KousokuU_Ushirode_I_.menu": "後ろ手拘束具"
  },
  "bg": {
    "BackStage": "ステージ裏",
    "BarLounge": "バー",
    "Casino": "カジノ",
    "CasinoMini": "カジノミニ",
    "com3d2pool": "ClubPool",
    "com3d2pool_night": "ClubPool (Night)",
    "DanceRoom": "トレーニングルーム",
    "EmpireClub_Entrance": "エントランス",
    "EmpireClub_Rotary": "ロータリー",
    "EmpireClub_Rotary_Night": "ロータリー(夜)",
    "GameShop": "ゲームショップ",
    "HeroineRoom_A": "ツンデレ部屋",
    "HeroineRoom_A1": "無垢部屋",
    "HeroineRoom_A1_Night": "無垢部屋(夜)",
    "HeroineRoom_A_Night": "ツンデレ部屋(夜)",
    "HeroineRoom_B": "クーデレ部屋",
    "HeroineRoom_B1": "真面目部屋",
    "HeroineRoom_B1_Night": "真面目部屋(夜)",
    "HeroineRoom_B_Night": "クーデレ部屋(夜)",
    "HeroineRoom_C": "純真部屋",
    "HeroineRoom_C1": "凜デレ部屋",
    "HeroineRoom_C1_Night": "凜デレ部屋(夜)",
    "HeroineRoom_C_Night": "純真部屋(夜)",
    "HeroineRoom_D": "Oneechan Room",
    "HeroineRoom_D1": "Bookworm Room",
    "HeroineRoom_D1_Night": "Bookworm Room (Night)",
    "HeroineRoom_D_Night": "Oneechan Room (Night)",
    "HeroineRoom_E": "Sadist Room",
    "HeroineRoom_E_Night": "Sadist Room (Night)",
    "LiveStage": "ステージ",
    "LiveStage_Side": "ステージ(ライト)",
    "LiveStage_use_dance": "ステージ(オフ)",
    "MainKitchen": "キッチン",
    "MainKitchen_LightOff": "キッチン(オフ)",
    "MainKitchen_Night": "キッチン(夜)",
    "MusicShop": "ミュージックショップ",
    "MyRoom": "主人公部屋",
    "MyRoom_Night": "主人公部屋(夜)",
    "OpemCafe": "カフェ",
    "OpemCafe_Night": "カフェ(夜)",
    "opemcafe_rance10": "RanceCafe",
    "opemcafe_rance10_night": "RanceCafe (Night)",
    "opemcafe_riddlejoker": "RiddleCafe",
    "opemcafe_riddlejoker_night": "RiddleCafe (Night)",
    "Restaurant": "レストラン",
    "Restaurant_Night": "レストラン(夜)",
    "Salon_Day": "サロン(昼)",
    "SeaCafe": "SeaCafe",
    "SeaCafe_Night": "SeaCafe (Night)",
    "ShinShitsumu": "執務室",
    "ShinShitsumu_ChairRot": "執務室(椅子)",
    "ShinShitsumu_Night": "執務室(夜)",
    "ShoppingMall": "ショッピングモール",
    "ShoppingMall_Night": "ショッピングモール(夜)",
    "Shukuhakubeya_BedRoom": "宿泊-ベッドルーム",
    "Shukuhakubeya_BedRoom_Night": "宿泊-ベッドルーム(夜)",
    "Shukuhakubeya_Living": "宿泊-リビング",
    "Shukuhakubeya_Living_Night": "宿泊-リビング(夜)",
    "Shukuhakubeya_Other_BedRoom": "宿泊-他ベッドルーム(夜)",
    "Shukuhakubeya_Toilet": "宿泊-トイレ",
    "Shukuhakubeya_Toilet_Night": "宿泊-トイレ(夜)",
    "Shukuhakubeya_WashRoom": "宿泊-洗面所",
    "Shukuhakubeya_WashRoom_Night": "宿泊-洗面所(夜)",
    "SMClub": "SMクラブ",
    "Soap": "ソープ",
    "Spa": "スパ",
    "Spa_Night": "スパ(夜)",
    "Theater": "劇場",
    "Theater_LightOff": "劇場(夜)"
  },
  "slots": {
    "accashi": "足首",
    "acchana": "鼻",
    "acchat": "帽子",
    "acchead": "アイマスク",
    "accheso": "へそ",
    "acckami": "前髪",
    "acckamisub": "リボン",
    "acckubi": "ネックレス",
    "acckubiwa": "チョーカー",
    "accmimi": "耳",
    "accnip": "乳首",
    "accsenaka": "背中",
    "accshippo": "しっぽ",
    "accude": "腕",
    "accxxx": "前穴",
    "bra": "ブラジャー",
    "glove": "手袋",
    "headset": "ヘッドドレス",
    "megane": "メガネ",
    "mizugi": "水着",
    "onepiece": "ワンピース",
    "panz": "パンツ",
    "shoes": "靴",
    "skirt": "ボトムス",
    "stkg": "靴下",
    "wear": "トップス"
  }
}
